@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rancho&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;    
    font-family: 'Montserrat';
}
/** Navbar **/
nav{
    background: #ffffff;
    color: black;
    z-index: 999;
    font-weight: 600;
}
nav::after{
    content: '';
    clear: both;
    display: table;
}
nav ul{
    float: right;
    list-style: none;
    position: relative;
    padding-right: 40px;
    right: 20px;
}
nav ul li{
    display: inline-block;
    background: rgb(255, 255, 255);
    margin: 0 5px;
}
nav ul li a{
    color: rgb(0, 0, 0);
    text-decoration: none;
    line-height: 70px;
    font-size: clamp(.8rem, 1vw + 1rem , 1.170rem);
    padding: 8px 15px;
    line-height: 150px;
    transition: all 0.5s;
}
nav ul ul li a{
    line-height: 50px;
    font-size: clamp(.2rem, 3vw , .9rem);
}
nav ul li a:hover{
    color: rgba(40,97,64,1.00);
    border-radius: 5px;
    font-size: 20px;
    box-shadow: 0 0 5px rgba(40,97,64,1.00),
                0 0 5px rgba(40,97,64,1.00);
}
nav ul ul li:hover{
    color: rgba(40,97,64,1.00);
}
nav ul ul li a:hover{
    font-size: 15px;
    color: rgba(40,97,64,1.00);
    box-shadow: none;
}
nav ul ul{
    position: absolute;
    top: 30px;
    margin-left: 0px;
    /*border-top: 2px solid #2c6e37;*/
    opacity: 0;
    visibility: hidden;
    transition: top .3s;
}
nav ul ul ul{
    border-top: none;
}
nav ul li:hover > ul{
    top: 100px;
    opacity: 1;
    visibility: visible;
}
nav ul ul li{
    position: relative;
    margin: 0px;
    color: #fff;
    float: none;
    display: list-item;
    z-index: 999;
    width: 300px;
    height: 38.4px;
    font-size: smaller;
}
nav .logo{
    float: left;
    position: absolute;
    color: #000000;
    align-items: center;
    justify-content: center;
}
nav .sailogo{
    margin: 16px;
}
.fa-plus{
    margin-left: 10px;
    font-size: 17px;
}
.show, .icon, .i1{
    display: none;
}
@media all and  (max-width:359px){
    nav .sailogo{
        padding-right: 10px;
        padding-left: 0px;

    }
}
@media all and (max-width: 792px){/* Media Queries Navbar */
    nav ul{
        margin-right: 0px;
        float: left;
        margin-left: 2em;

    }
    nav .logo{
        padding-left: 5px;
        position:static;
        z-index: 3;
    } 
    nav ul li a{
        line-height: 70px !important;
    }   
    nav ul li, nav ul ul li {
        display: inline-block;
        width: 90%;
        margin-top: 4px;
    }
    nav ul ul li a{
        margin-top: 4px;
    }
    nav ul ul a{
        padding-left: 40px;
    }
    nav ul ul li{
        border-bottom: 0px;
    }
    nav ul ul{
        top:90px;
        position: static;
        margin-top: -10px;
        border-top: none;
        float: none;
        display: none;
        opacity: 1;
        visibility: visible;
    }
    .show{
        display: block;
        font-size: clamp(.8rem, 1vw + 1rem , 2rem);
        padding: 0 16px;
        line-height: 70px;
        cursor: pointer;
    }
    
    .icon{
        display: block;
        position: absolute;
        right: 40px;
        line-height: 130px;
        font-size: 25px;
        cursor: pointer;
    }
    .show + a, ul{
        display: none;
    }
    [id^=btn]:checked + ul{
        display: block;
    }
    nav ul{
        margin-top: 0px;
    }
    nav ul li a:hover{
        box-shadow: none;
    }
    nav ul ul li:hover{
        box-shadow: none;
    }
}
.sailogo {/* Logos */
    width: 120px;
    height: 120px;
    position: left;
}
@media (max-width:336px){
    .sailogo{
        width: 80px;
        height: 80px;  
    }
}
/** Título **/
.titulo{
    font-family: 'Montserrat';
    font-size: 3.5rem;
    font-weight: 999;
    text-align: center;
    color: #ffffff;
    @supports (background-clip:text) or (-webkit-background-clip:text) {
        color: transparent;
        background-clip: text;
        -webkit-background-clip: text;
        background-image: url(../img/t2.gif);
        background-size: cover;
        background-position: center;
        }
    
}

@media all and (max-width: 532px){
    .titulo{
        font-size: 4rem;
    }
}
@media all and (max-width: 425px){
    .titulo{
        font-size: 3rem;
    }
}
/** Carrusel **/
.carousel{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.carousel .carousel-list .carousel-item{
    position: absolute;
    /**top: 0;
    bottom: 0;
    left: 0;
    right: 0; en vez de esto mejor usar lo siguiente**/
    inset: 0 0 0 0;
}
.carousel .carousel-list .carousel-item img{
    width: 100%;
    height:100vh;
    object-fit: cover;
}
.carousel .carousel-list .carousel-item .carousel-content{
    position: absolute;
    top: 20%;
    width: 1140px;
    max-width: 80%;
    left: 50%;
    transform: translateX(-50%);
    padding-right: 30%;
    box-sizing: border-box;
    color: #fff !important;
    text-shadow: 0 5px 10px #0004;
}
.carousel .carousel-list .carousel-item .carousel-content .carousel-author{
    font-weight: bold;
    letter-spacing: 5px;
}
.carousel .carousel-list .carousel-item .carousel-tittle,
.carousel .carousel-list .carousel-item .carousel-topic{
    font-weight: bold;
    font-size: clamp(2rem, 2vw + 1rem, 4rem);
    line-height: 1.3em;
}
.carousel .carousel-list .carousel-item .carousel-topic{
    color: #d9c89e;
}
.carousel .carousel-list .carousel-item .carousel-content .carousel-buttons{
    display: flex;
    padding-top: 1em;
}
.carousel .carousel-list .carousel-item .carousel-content button{
    background:rgba(40,97,64,1.00);
    color:#fff;
    border:none;
    font-weight: 600;
    position:relative;
    height:40px;
    font-size:1em;
    padding:0 2em;
    cursor:pointer;
    transition:800ms ease all;
    outline:none;
}
.carousel .carousel-list .carousel-item .carousel-content button:hover{
    background:#fff;
    color:#2c6e37;
}
.carousel .carousel-list .carousel-item .carousel-content button::before,
.carousel .carousel-list .carousel-item .carousel-content button:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: rgba(40,97,64,1.00);
    transition:400ms ease all;
}
.carousel .carousel-list .carousel-item .carousel-content button:after{
    right:inherit;
    top:inherit;
    left:0;
    bottom:0;
}
.carousel .carousel-list .carousel-item .carousel-content button:hover::before,
.carousel .carousel-list .carousel-item .carousel-content button:hover:after{
    width:100%;
    transition:800ms ease all;
}
.carousel-thumbnail{
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: max-content;
    z-index: 100;
    display: flex;
    gap: 20px;
    color: #fff;
}
.carousel-thumbnail .carousel-item{
    width: 150px;
    height: 220px;
    flex-shrink: 0;
    position: relative;
}
.carousel-thumbnail .carousel-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.carousel-thumbnail .carousel-item .carousel-content{
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
.carousel-thumbnail .carousel-item .carousel-content .carousel-tittle{
    font-weight: bold;
}
.carousel-arrows{
    position: absolute;
    top: 80%;
    right: 52%;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
}
.carousel-arrows button{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: none;
    font-weight: bold;
    font-size: large;
    transition: .5s;
    color: rgba(40,97,64,1.00);
    z-index: 100;
}
.carousel-arrows button:hover{
    background-color: rgba(40,97,64,1.00);
    color: #d9c89e;
}
.carousel .carousel-list .carousel-item:nth-child(1){
    z-index: 1;
}
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-author,
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-tittle,
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-topic,
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-description,
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-buttons{
    transform: translateY(50px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent 0.5s 1s linear 1 forwards;
}
@keyframes showContent{
    to{
        opacity: 1;
        filter: blur(0);
        transform: translateY(0);
    }
}
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-tittle{
    animation-delay: 0.6s;
}
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-topic{
    animation-delay: 0.8s;
}
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-description{
    animation-delay: 1s;
}
.carousel .carousel-list .carousel-item:nth-child(1) .carousel-buttons{
    animation-delay: 1.2s;
}
.carousel.next .carousel-list .carousel-item:nth-child(1) img{
    width: 150px;
    height: 220px;
    position: absolute;
    left: 50%;
    bottom: 50px;
    border-radius: 10px;
    animation: showImage 0.5s linear 1 forwards;
}
@keyframes showImage{
    to{
        width: 100%;
        height: 100%;
        left: 0;
        bottom: 0;
        border-radius: 0;
    }
}
.carousel.next .carousel-thumbnail .carousel-item:nth-last-child(1){
    width: 0;
    overflow: hidden;
    animation: showThumbnail .5s linear 1 forwards;
}
@keyframes showThumbnail{
    to{
        width: 150px;
    }
}
.carousel.next .carousel-thumbnail{
    transform: translateX(150px);
    animation: transformThumbnail 0.5s linear 1 forwards;
}
@keyframes transformThumbnail{
    to{
        transform: translateX(0);
    }
}
.carousel.prev .carousel-list .carousel-item:nth-child(2){
    z-index: 2;
}
.carousel.prev .carousel-list .carousel-item:nth-child(2) img{
    position: absolute;
    bottom: 0;
    left: 0;
    animation: outImage 0.5s linear 1 forwards;
}
@keyframes outImage{
    to{
        width: 150px;
        height: 220px;
        border-radius: 10px;
        left: 50%;
        bottom: 50px;
    }
}
.carousel.prev .carousel-thumbnail .carousel-item:nth-child(1){
    width: 0;
    overflow: hidden;
    opacity: 0;
    animation: showThumbnail 0.5s linear 1 forwards;
}
.carousel.prev .carousel-list .carousel-item:nth-child(2) .carousel-author,
.carousel.prev .carousel-list .carousel-item:nth-child(2) .carousel-tittle,
.carousel.prev .carousel-list .carousel-item:nth-child(2) .carousel-topic,
.carousel.prev .carousel-list .carousel-item:nth-child(2) .carousel-description,
.carousel.prev .carousel-list .carousel-item:nth-child(2) .carousel-buttons{
    animation: contentOut 1.5s linear 1 forwards;
}
@keyframes contentOut{
    to{
        transform: translateY(-150px);
        filter: blur(20px);
        opacity: 0;
    }
}
@media screen and  (max-width: 678px){
    .carousel .carousel-list .carousel-item .carousel-content{
        padding-right: 0;
    }
    .carousel .carousel-list .carousel-item .carousel-content .carousel-tittle{
        font-size: 30px;
    }
}
/** Misión-Visión-Historia **/
.mvo-container{
    max-width: 90%;
    margin: 50px auto 0;
}
.mvo-container .mvo-content{
    margin-bottom: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.mvo-container .mvo-content .mvo-imagen{
    flex: 0 0 auto;
    width: 40%;    
    border-radius: 20px;
    overflow: hidden;    
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
    line-height: 0;

}
.mvo-container .mvo-content .mvo-imagen img{
    width: 100%;
    height: 500px;
    transition: all .7s;
    transform: scale(1);
}
.mvo-container .mvo-content .mvo-imagen:hover img{
    transform: scale(1.05);
}
.mvo-container .mvo-content .mvo-texto{
    flex: 0 0 auto;
    width: 40%;
    box-sizing: border-box;
    align-self: center;
    text-align: justify;
    padding: 2em;
}
.mvo-container .mvo-content .mvo-texto h5{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: clamp(1.25rem, 2vw + 1rem, 3rem);
    text-align: center;
    padding-bottom: .4em;
    color: rgba(40,97,64,1.00);
}
.mvo-container .mvo-content .mvo-texto p{
    font-size: clamp(1rem, 2vw + 1rem, 1.25rem);
    font-family: 'Montserrat';
    padding: .2em;
}
.mvo-container .mvo-content .mvo-texto ul,
.mvo-container .mvo-content .mvo-texto li{    
    list-style-type: none;
    list-style-position: inside;
    font-size: 20px;
    font-family:'Montserrat';
    padding: .2em;
    padding-left: 2rem;
    background-image: url(../img/l3.png);
    background-position: 0 0;
    background-size: 1.6rem 1.6rem;
    background-repeat: no-repeat;
}
.mvo-content .mvo-imagen,
.mvo-content .mvo-texto{
    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: showImg;
    animation-range: entry 30% cover 50%;
    animation-fill-mode: both;
}

@keyframes showImg{
    from{
        opacity: 0;
        scale: 45%;
    }
    to{
        opacity: 1;
        scale: 100%;
    }
}
@media all and (max-width: 1199px){
    .mvo-container .mvo-content{
        display:flex;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
    .mvo-container .mvo-content .mvo-imagen{
        width: 100%;
    }
    .mvo-container .mvo-content .mvo-texto{
        display: grid;
        width: 100%;
    }
    .mvo-container .mvo-content .mvo-texto p{
        padding-bottom: 1em;
    }
    
    .mvo-container .mvo-content:nth-child(odd) .mvo-imagen{
        order: 1;
    }
    .mvo-container .mvo-content:nth-child(odd) .mvo-imagen{
        order: 2;
    }
    .mvo-container .mvo-content:nth-child(odd) .mvo-texto{
        order: 2;
    }
    .mvo-container .mvo-content:nth-child(odd) .mvo-texto{
        order: 1;
    }
    
}
.sailogo {/* Logos */
    width: 120px;
    height: 120px;
    position: left;
}
/** Slider Roberto **/

.carrusel_general{
    display: flex;
    height: 80vh;
    width: 100%;
    margin: 0px 0px;
    align-items: center;
    justify-content: center;
}
.carrusel_general h4,
.carrusel_general h2,
.carrusel_general small,
.carrusel_general a{
    margin: 0;
    padding: 0;
}
.carrusel_general a{
    text-decoration: none;
}
@media(min-width:768px){
    .carrusel_general{
        margin: 0px 0px;
    }
}
.carrusel_general h2{
    font-size: 45px;
    line-height: 38px;
    padding-bottom: 50px;
    opacity: .9;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    color: #d9c89e;
}
.carrusel-list{
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 304px;
    padding: 10px 0px;
    margin: 0px 0px;
    max-width: 90vw;
    overflow: hidden;
}
.carrusel-track{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    transition: .5s ease-in-out;
}
.carrusel{
    position: relative;
    width: 300px;
    padding: 0 18px;
    float: left;
    box-sizing: border-box;
    display: flex;
    height: 100%;
}
.carrusel h4{
    position: absolute;
    z-index: 1;
    font-size: clamp(1rem, 2vw + 1rem, 1.5rem);
    line-height: 23px;
    color: #ffffff;
    padding: 15px;
}
.carrusel h4 small{
    font-size: clamp(.80rem, 2vw + 1rem, 1.25rem);
    display: block;
}
.carrusel a img{
    object-fit: cover;
    height: 315px;
    width: 280px;
    border-radius: 15px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.5);
    transition: .3s ease-in-out;
}
@media(min-width:768px){
    .carrusel{
        width: 400px;
    }
    .carrusel a img{
        width: 375px;
    }
}
@media(min-width:614px){
    .carrusel{
        width: 400px;
    }
    .carrusel a img{
        width: 375px;
    }
}
.carrusel-arrow{
    border-radius: 30px;
    background-color: #d9c89e;
    position: absolute;
    z-index: 4;
    width: 48px;
    height: 48px;
    text-align: center;
    border: 0;
    cursor: pointer;
}
.carrusel-arrow:focus{
    outline: 0;
}
.carousel-arrows svg{
    width: 12px;
    height: 100%;
    color: rgba(0, 0, 0, .7);
}
.carrusel-prev{
    left: 0px;
}
.carrusel-next{
    right: 0px;
}
/** Formulario **/
.content{
    background-image: url(../img/form.png);
    max-width: 100%;
    max-height:fit-content;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 1.5em;
    margin-bottom: 2em;
}
.content .logo{
    text-align: center;
    font-size: 1.8em;
    color:#ffffff;
    padding-bottom: .5em;
}
.contact-form{
    box-shadow: 0 0 20px;
    place-items: center;
}
.content .logo span{
    color: #d9c89e;
}
.contact-form >*{
    padding: 1em;
}
.contact-form form{
    display: grid;
}
.contact-form form .block{
    grid-column: 1/5;
}
.contact-form form p{
    margin: 0;
    padding: 0.5em;
    font-size: 17px;
}
.contact-form form p{
    transition: all 1s;
}
.contact-form form p:hover{
    font-size: 20px;
}
.contact-form form input,
.contact-form form textarea{
    width: 100%;
    height: 40%;
    padding: .7em;
    border: none;
    background: none;
    outline: 0;
    color: #fff;
    border-bottom: 1px solid #d9c89e;    
    resize: none;
    overflow: hidden;
}
.contact-form form button{
    background: #d9c89e;
    border: 0;
    margin-top: 3px;
    text-transform: uppercase;
    padding: .8em;
    border-radius: 10px;
    color: #fff;
    width: 10em;
}
.contact-form form button h4{
    color: #ffffff;
    font-size: small;
    transition: all 1s;
}
.contact-form form button h4:hover{
    color: #2c6e37;
    font-size: medium;
}
.contact-form form button:hover,
.contact-form form button:focus{
    background: #f3e0b0;
    color: #fff;
    transition: background-color 0.5s ease-out;
    outline: 0;
}
.contact-form h3,
.contact-form h2,
.contact-form h1{
    color: #ffffff;
}
.contact-form form p label{
    color: #ffffff;
}
@media all and (max-width: 775px){
    .contact-form form .block{
        grid-column: 1;
    }
    .contact-form form{
        display: flex;
        flex-direction: column;
    }
}
.titulo-infinito{
    font-size: 20px;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(40,97,64,1.00);
}
.slider-infinito {
    width: 60vw;
    height: auto;
    margin: auto;
    overflow: hidden;
    margin-top: 3em;
    margin-bottom: 3em;
}

.slider-infinito .slide-track {
    display: flex;
    animation: scroll 40s linear infinite;
    -webkit-animation: scroll 40s linear infinite;
    width: calc(160px * 14);
}

.slider-infinito .slide {
    width: 200px;
}

.slider-infinito .slide img {
    width: 110px;
    height: 110px;
}
@media all and (max-width: 473px){
    .titulo-infinito{
        font-size: 10px;
    }
}
@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-200px * 7));
        transform: translateX(calc(-200px * 7));
    }
}
/** Footer **/
.pie-pagina{
    width: 100%;
    background-color: rgba(40,97,64,1.00);
}
.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1700px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    place-items: center;
    padding-top: 1em;
    padding-bottom: .5em;    
}
.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: left;
    align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
    width: 150px;
}
.pie-pagina .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: clamp(1rem, 2vw + 1rem, 1.25rem);
}
.pie-pagina .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;    
    text-align: justify;
    font-size: clamp(.8rem, 2vw + 1rem, 1rem);
}
.pie-pagina .grupo-1 .red-social ion-icon{
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    text-align: center;
    transition: all 300ms ease;
}
.pie-pagina .grupo-1 .red-social ion-icon:hover{
    color: #d9c89e;
    width: 55px;
    height: 55px;
}
.pie-pagina .grupo-2{
    background-color: #d9c89e;
    padding: 15px 10px;
    text-align: center;
    color: #fff;
}
.pie-pagina .grupo-2 small{
    font-size: 15px;
}
@media screen and (max-width:800px){
    .pie-pagina .grupo-1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
    .pie-pagina .grupo-1 .box h2{
        display: grid;
        place-items: center;
        justify-content: center;
    }
    .pie-pagina .grupo-1 .box h2{
        text-align: justify;
    }
    .pie-pagina .grupo-1 .box figure img{
        width: 120px;
    }
}